.div-block {
  position: relative;
}

.link-block {
  justify-content: center;
  align-items: center;
  width: 600px;
  height: 400px;
  padding-left: 0;
  display: block;
  position: absolute;
  inset: 0% auto auto 0%;
  transform: translate(214px, 223px)translate(70px, 273px);
}

.image {
  width: 100%;
  max-width: none;
  position: relative;
}

.image-2 {
  position: absolute;
  transform: translate(16px, 83px);
}

.text-block {
  color: #444;
  text-decoration: none;
  position: absolute;
  transform: translate(52px, 88px);
}

.link {
  position: absolute;
}

.text-block-2 {
  position: absolute;
  transform: translate(56px, 88px);
}

.text-block-3 {
  color: #444;
  position: absolute;
  transform: translate(102px, 7px)translate(300px, 165px);
}

.paragraph {
  color: #999;
  position: absolute;
  transform: translate(300px, 196px);
}

.container, .navbar {
  color: #fff;
  background-color: #fff;
}

.nav-menu {
  background-color: #fff;
  transition: opacity .2s cubic-bezier(.215, .61, .355, 1);
}

.icon {
  color: #5d8ffa;
}

.image-3, .image-4, .image-5 {
  width: 100%;
  max-width: none;
}

.image-6 {
  width: 100%;
  max-width: none;
  transform: translate(0, -151px)scale(.8);
}

.paragraph-2 {
  text-align: center;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: 700;
}

.image-7 {
  width: 100%;
  max-width: none;
  margin-bottom: -69px;
  transform: scale(.6);
}

.paragraph-3 {
  text-align: center;
  font-weight: 700;
}

.image-8 {
  width: 100%;
  max-width: none;
  transform: scale(.6);
}

.paragraph-4 {
  text-align: center;
  margin-bottom: 45px;
  font-size: 18px;
  font-weight: 700;
}

.image-9 {
  width: 100%;
  max-width: none;
  transform: scale(.6);
}

.paragraph-5 {
  text-align: center;
  margin-bottom: 30px;
  font-size: 18px;
  font-weight: 700;
}

.image-10 {
  width: 100%;
  max-width: none;
  transform: scale(.5);
}

.paragraph-6 {
  text-align: center;
  font-size: 18px;
  font-weight: 700;
}

.image-11 {
  width: 100%;
  max-width: none;
  transform: scale(.6);
}

.image-12 {
  display: block;
  transform: translate(2px, -47px)scale(.6);
}

.image-13, .image-14 {
  width: 100%;
  max-width: none;
}

.body {
  transform: translate(7px);
}

.image-15 {
  width: 48%;
  max-width: none;
  transform: translate(25px);
}

.image-16 {
  width: 48%;
  max-width: none;
  transform: translate(0, 20px);
}

.image-17 {
  width: 48%;
  max-width: none;
  transform: translate(29px, 20px);
}

.image-18 {
  width: 48%;
  max-width: none;
  transform: translate(0, 40px);
}

.image-19 {
  width: 48%;
  max-width: none;
  transform: translate(29px, 40px);
}

.image-20 {
  width: 48%;
  max-width: none;
  transform: translate(0, 60px);
}

.image-21 {
  width: 48%;
  max-width: none;
  transform: translate(29px, 60px);
}

.image-22 {
  width: 48%;
  max-width: none;
}

.image-23 {
  width: 80%;
  max-width: none;
  transform: translate(97px);
}

.image-24 {
  text-align: left;
  width: 28%;
  max-width: none;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  padding-bottom: 0;
  display: block;
  position: relative;
}

.image-25 {
  width: 30%;
  max-width: none;
  margin-top: 42px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.div-block-2 {
  width: 100%;
  display: block;
}

.section-2 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.paragraph-7 {
  text-align: center;
  margin-top: 45px;
  font-size: 18px;
  font-weight: 700;
}

.paragraph-8 {
  text-align: center;
  margin-top: 39px;
  font-size: 18px;
  font-weight: 700;
}

.x-twitter {
  margin: -200px auto -90px;
  padding-left: 38px;
  padding-right: 0;
}

.paragraph-9 {
  text-align: center;
  margin-top: 36px;
  margin-bottom: 0;
  font-size: 18px;
}

.image-26 {
  vertical-align: baseline;
  width: 10%;
  max-width: none;
  margin-bottom: -15px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 9px;
  display: block;
  position: static;
  transform: translate(-74px);
}

.paragraph-10 {
  width: auto;
  margin-top: -123px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 131px;
  font-size: 18px;
}

.bold-text {
  box-sizing: border-box;
  aspect-ratio: auto;
  object-fit: fill;
  justify-content: center;
  align-items: stretch;
  min-width: auto;
  max-width: none;
  padding-left: 51px;
  padding-right: 0;
  display: flex;
}

.link-block-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: block;
}

.card {
  aspect-ratio: auto;
  object-fit: fill;
  justify-content: center;
  width: 100%;
  margin-top: 63px;
  display: flex;
  overflow: hidden;
}

.div-block-3 {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.link-block-3 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  text-align: left;
  mix-blend-mode: normal;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-right: 0;
  transition: transform .2s cubic-bezier(.645, .045, .355, 1);
  display: flex;
}

.link-block-3:hover {
  transform: scale(1.1)translate(-2px);
}

.image-30 {
  object-fit: cover;
  width: 100%;
  max-width: none;
  display: inline-block;
}

.paragraph-11 {
  color: #1002a7;
  text-align: center;
  margin-top: 0;
  font-size: 16px;
  font-weight: 700;
}

.image-31 {
  width: 90px;
}

@media screen and (max-width: 991px) {
  .link-block {
    transform: translate(300px, 300px)translate(-56px, 115px);
  }
}

@media screen and (max-width: 767px) {
  .link-block {
    width: 300px;
    height: 200px;
    transform: translate(-187px, -56px)translate(300px, 300px)translate(-2px);
  }
}

@media screen and (max-width: 479px) {
  .div-block {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .link-block {
    width: 300px;
    height: 300px;
    transform: translate(74px, 83px);
  }

  .image-2 {
    transform: translate(11px, 29px);
  }

  .text-block-2 {
    color: #555;
    transform: translate(38px, 29px);
  }

  .text-block-3 {
    font-size: 10px;
    transform: translate(120px, 7px)translate(-16px, 88px);
  }

  .paragraph {
    font-size: 10px;
    transform: translate(43px, 115px);
  }

  .icon {
    color: #7182ff;
  }

  .nav-link {
    background-color: #fff;
  }

  .image-5 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .image-6 {
    width: 90%;
    margin-bottom: 200px;
    display: block;
    transform: translate(16px, 25px);
  }

  .paragraph-2 {
    margin: 102px auto 6px;
    font-size: 12px;
  }

  .image-7 {
    margin-bottom: -27px;
    transform: translate(-2px, 11px);
  }

  .paragraph-3 {
    font-size: 11px;
  }

  .image-8 {
    padding-bottom: 26px;
    transform: translate(0, 11px);
  }

  .paragraph-4 {
    font-size: 12px;
  }

  .image-9 {
    margin-bottom: 21px;
    display: block;
    transform: translate(0, 11px);
  }

  .paragraph-5 {
    font-size: 12px;
  }

  .image-10 {
    margin-top: 45px;
    margin-bottom: 18px;
    display: block;
    transform: translate(0);
  }

  .paragraph-6 {
    margin-top: -15px;
    font-size: 10px;
    transform: translate(0, 29px);
  }

  .image-12 {
    margin-top: 45px;
    transform: scale(1.4)scale(.6);
  }

  .image-15 {
    width: 80%;
    max-width: none;
    transform: translate(25px, 20px);
  }

  .image-16 {
    width: 80%;
    transform: translate(25px, 43px);
  }

  .image-17 {
    width: 80%;
    transform: translate(25px, 65px);
  }

  .image-18 {
    width: 80%;
    transform: translate(25px, 88px);
  }

  .image-19 {
    width: 80%;
    transform: translate(25px, 111px);
  }

  .image-20 {
    width: 80%;
    transform: translate(25px, 129px);
  }

  .image-21 {
    width: 80%;
    transform: translate(25px, 147px);
  }

  .image-22 {
    width: 80%;
    max-width: none;
    transform: translate(25px);
  }

  .section {
    position: static;
    transform: translate(0, 187px);
  }

  .image-23 {
    margin-top: -78px;
    margin-bottom: -90px;
    display: block;
    transform: translate(29px, 11px);
  }

  .image-24, .image-25 {
    width: 50%;
  }

  .paragraph-7, .paragraph-8 {
    font-size: 12px;
  }

  .x-twitter {
    margin-top: -150px;
    margin-bottom: -75px;
  }

  .paragraph-9 {
    font-size: 12px;
  }

  .image-26 {
    width: 20%;
    margin-bottom: -123px;
    padding-right: 0;
  }

  .paragraph-10 {
    flex-flow: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .bold-text {
    text-align: left;
    margin-top: 27px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 11px;
    padding-left: 0;
    padding-right: 86px;
    font-size: 12px;
    display: block;
    transform: translate(11px);
  }

  .image-27 {
    margin-top: 81px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    display: block;
    transform: translate(29px, -43px);
  }

  .text-block-4 {
    width: 120px;
    padding-right: 0;
    font-size: 8px;
    font-weight: 700;
    transform: translate(246px, -70px);
  }

  .div-block-3 {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    text-align: left;
    border-radius: 0;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    width: 90%;
    padding-left: 2px;
    padding-right: 0;
    display: grid;
  }

  .paragraph-11 {
    margin-top: -12px;
    margin-bottom: -45px;
    font-size: 8px;
  }

  .section-3 {
    text-align: left;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .section-4, .section-5, .section-6, .section-7, .section-8, .section-9, .section-10, .section-11, .section-12, .section-13, .section-14, .section-15, .section-16, .section-17, .section-18 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }
}


